Help with install of probe basic with 2.9 on deb 11 bookworm

More
29 Jun 2022 22:15 - 30 Jun 2022 03:16 #246225 by Bari
Does it build the debs with the docs or do you have to use the no-docs option?

If it requires the no-docs option do you know the proper syntax for it?

I tried building on Sid with po4a 0.66 and the doc failure kept the debs from being built. RIP worked fine. I'll have to try this again.

More confusion:
Debian 11 is Bullseye, not Bookworm.
Debian 12 is Bookworm
@Andy, I believe that the debs you posted earlier say Buster which is Debian 10.
Last edit: 30 Jun 2022 03:16 by Bari.

Please Log in or Create an account to join the conversation.

Moderators: KCJLcvette
Time to create page: 0.072 seconds
Powered by Kunena Forum